[QTE 4.4.3] Determining which version of GSM firmware I have.

Friedrich Clausen fred at derf.nl
Tue Mar 10 10:07:26 CET 2009

Hi All,

I am currently running QT Extended 4.4.3 and I was wondering how I can
determine which GSM firmware I have? I read that moko11 is the
appropriate version to use. I don't actually have any echo problems
but I thought it prudent to run the latest GSM firmware but first I
want to see what I have.



More information about the community mailing list